[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetEditText

SetEditText - specifies the text-string to be placed in the Editor for processing

## Declaration

Source position: grids.pas line 924

`protected procedure TCustomGrid.SetEditText(`
`ACol: LongInt;`
`ARow: LongInt;`
`const Value: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.